revoke select on ssbsgid from muws_gen;
revoke select on szbuniq from muws_gen;
revoke select on ssbsect from muws_gen;
revoke select on scbcgid from muws_gen;
revoke select on scbcrse from muws_gen;
revoke select on stvdept from muws_gen;
revoke select on stvmajr from muws_gen;
revoke select on stvrsts from muws_gen;
revoke select on stvterm from muws_gen;
revoke select on gtvmtyp from muws_gen;
revoke select on baninst1.IA_ref_standardize_department from muws_gen;
revoke select on baninst1.IA_ref_standardize_division from muws_gen;
revoke select on scbdesc from muws_gen;
revoke select on sirasgn from muws_gen;
revoke select on sobptrm from muws_gen;
revoke select on spbpers from muws_gen;
revoke select on spriden from muws_gen;
revoke select on ssrattr from muws_gen;
revoke select on ssrmeet from muws_gen;
revoke select on stvattr from muws_gen;
revoke select on stvbldg from muws_gen;
revoke select on stvcamp from muws_gen;
revoke select on stvcoll from muws_gen;
revoke select on stvptrm from muws_gen;
revoke select on stvschd from muws_gen;
revoke select on stvssts from muws_gen;
revoke select on stvsubj from muws_gen;
revoke select on ssrxlst from muws_gen;

revoke select on ssbsgid from muws_sec;
revoke select on szbuniq from muws_sec;
revoke select on ssbsect from muws_sec;
revoke select on scbcgid from muws_sec;
revoke select on scbcrse from muws_sec;
revoke select on stvdept from muws_sec;
revoke select on stvmajr from muws_sec;
revoke select on stvrsts from muws_sec;
revoke select on stvterm from muws_sec;
revoke select on gtvmtyp from muws_sec;
revoke select on baninst1.IA_ref_standardize_department from muws_sec;
revoke select on baninst1.IA_ref_standardize_division from muws_sec;
revoke select on scbdesc from muws_sec;
revoke select on sirasgn from muws_sec;
revoke select on sobptrm from muws_sec;
revoke select on spbpers from muws_sec;
revoke select on spriden from muws_sec;
revoke select on ssrattr from muws_sec;
revoke select on ssrmeet from muws_sec;
revoke select on stvattr from muws_sec;
revoke select on stvbldg from muws_sec;
revoke select on stvcamp from muws_sec;
revoke select on stvcoll from muws_sec;
revoke select on stvptrm from muws_sec;
revoke select on stvschd from muws_sec;
revoke select on stvssts from muws_sec;
revoke select on stvsubj from muws_sec;
revoke select on ssrxlst from muws_sec;
revoke select on sfrstcr from muws_sec;
revoke update on sfrstcr from muws_sec;
revoke execute on fz_midterm_grde_reqd_ind from muws_sec;